"General" = "一般";
"Text" = "テキスト";
"Colors" = "カラー";
"Tablet" = "タブレット";
"Update" = "アップデート";
"Timers" = "タイマー";
"ActiveCountdownWarningTitle" = "アクティブなカウントダウンタイマーがあります";
"QuitAnyway" = "構わず終了";
"Cancel" = "キャンセル";
"ActiveCountdownWarningText" = "カウントダウンタイマーはスケッチボックスが起動していない限り動作しません。";
"BetaExpired" = "ベータ版期限切れ";
"BetaExpiredText" = "このスケッチボックスのベータ版の試用期限が切れました。http://www.omz-software.de で最新バージョンを入手してください。";
"Quit" = "終了";
"AddSticky" = "新規スティッキー";
"RemoveSticky" = "取り除く";
"Preferences" = "環境設定";
"Filter" = "フィルタ";
"AddStickyAction" = "スティッキーを追加";
"RemoveStickyAction" = "取り除く";
"Days" = "日 ";
"Hours" = "時間 ";
"Minutes" = "分";
"DeleteCategory" = "Do you really want to remove the category \"%@\"?";
"DeleteCategoryInformation" = "The stickies in this category won't be deleted. You can restore the category by selecting \"Undo\" from the Edit menu.";
"AllStickies" = "All Stickies";
"Yes" = "Yes";
"No" = "No";